columnSuffix: null
contentColumnType: string
fieldGroup: 865c6a1d-cd2a-408c-a536-404a84ff7e55 # Business
handle: postPageBusiness
instructions: ''
name: 'Post Page'
searchable: false
settings:
  contentTable: '{{%matrixcontent_postpagebusiness}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
